@charset "UTF-8";
/* CSS Document */


/* PROJECT CONTENT */

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {overflow-x: hidden;}

#project-wrap {


background-color: black;
overflow: hidden;



}

#project-area{
	
	background-color: black;
	height:auto;
	position: relative;
	overflow: hidden;
	max-width: 2000px;
	margin:0px auto;
	margin-bottom: 0px;
	
}



.p100 {
	
		width: 100%;
		clear: both;
	
	
	
}



#resizefix {

width: 100%;
overflow: hidden;

}

#resizefix img { 


margin-left: 0;


}


#resizefix-scroll {

width: 100%;


}

#resizefix-scroll img { 


margin-left: 0;


}

#resizefix video {

	width: 100% !important;
	object-fit: fill;
}



.p50 {
	
	


	margin-top: 0px;
	
}


#cbp-fwslider {
	margin-bottom: -3px;
}








#pblurb { 
padding: 50px; 
color:#AAA !important; 
font-family: "open-sans",sans-serif;
font-style: normal;
font-weight: 400;
font-size: 15px;
margin: 0 0 10px;
line-height: 1.6;
max-width: 800px;
}

#pblurb h1{ font-family: "futura-pt",sans-serif; letter-spacing: -1px;
	font-size:40px; margin-top: -20px; margin-bottom: -5px; line-height: 100%;
}

#pro-btn {
	position: relative;
	margin-top: 38px;
	width: auto;
}

	#pro-btn .pro-btn {
		font-family: "futura-pt",sans-serif;
		font-style: normal;
		font-weight: 500;
		color: black;
		border-radius: 5px;
		background-color: #AAA;
		padding: 13px;
	}

#welcome { margin-top: 80px; border-bottom: solid 10px white;}



.up{

position: absolute;
top: 50%;
left: 50%;
width: 50px;
height: 50px;
margin: -25px 0 0 -25px;
background-image: url("/images/updown.jpg");
background-size: cover;
background-color: white;



}

.bgfix {
 

}



#upbutton{

position: relative;
width: 100%;
height: 80px;
background-color: black;
padding: 15px 0 100px 0;

}


.loader {display: none;}

.load {color: white;}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

.stopmoving   {
      overflow-x: hidden;
    overflow-y: scroll !important;
        }

}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
#resizefix-scroll {overflow-x: scroll;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0%;}
.p50 {width: 100%;}
#pblurb {margin: 0 auto;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
#resizefix-scroll {overflow-x: scroll;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0;}
.p50 {width: 100%;}
#pblurb {margin: 0 auto;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
#resizefix-scroll {overflow-x: scroll;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0;}
.p50 {width: 100%;}
#pblurb {margin: 0 auto;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (min-width : 800px) {
#resizefix-scroll {overflow-x: hidden;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0;}
.p50 {width: 50%; float: left;}
#pblurb {margin: 0 0 10px;}
}


/* Small Screens ----------- */
@media only screen 
and (min-width : 800px) {
#resizefix-scroll {overflow-x: hidden;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0;}
.p50 {width: 50%; float: left;}
#pblurb {margin: 0 0 10px;}
}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
#resizefix-scroll {overflow-x: hidden;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0;}
.p50 {width: 50%; float: left; margin-bottom: 50px;}
#pblurb {margin: 0 0 10px;}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
#resizefix-scroll {overflow-x: hidden;}
#resizefix-scroll img {width: 100%;}
#resizefix img {width: 100%; margin-left: 0;}
.p50 {width: 50%; float: left; margin-bottom: 50px;}
#pblurb {margin: 0 0 10px;}
}
